# SES and SNS Utility Library

## Overview

This library provides functionalities to interact with AWS SES (Simple Email Service) and SNS (Simple Notification Service). 
It includes methods to verify SES email identities, manage SNS subscriptions, and check SNS subscribers.

## Features

- **SES Email Verification**: Verify SES email identities and add new ones if not already verified.
- **SNS Subscription Management**: Subscribe emails to SNS topics and check subscription statuses.
- **SNS Subscriber Check**: Check and list subscribers of SNS topics along with their statuses.

## Dependencies

- boto3

## Installation

Install the library using pip:

```bash
pip install SESNSLib